{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "pattern": [
    "aaa",
    "aba",
    "ccc"
  ],
  "key": {
    "a": "minecraft:bricks",
    "b": "minecraft:leather",
    "c": "minecraft:smooth_stone_slab"
  },
  "result": {
    "id": "ageofthegods:alloy_furnace",
    "count": 1
  }
}